<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <!-- Menú principal -->
    <menuitem id="menu_skeen_root" name="SKEEN" sequence="10"/>
    
    <!-- Menú Citas -->
    <menuitem id="menu_skeen_citas" name="Citas" parent="menu_skeen_root" sequence="10"/>
    <menuitem id="menu_skeen_citas_list" name="Todas las Citas" parent="menu_skeen_citas" 
              action="action_skeen_cita_tree" sequence="10"/>
</odoo>